<template>
  <div class="cim-big-scene-left">

  </div>
  <div class="cim-big-scene-center">

  </div>
  <div class="cim-big-scene-right">

  </div>
</template>
<script>
import {defineComponent, reactive} from "vue";
import * as echarts from 'echarts'
/**
 * 大屏组件
 * **/
export default defineComponent({
  name: 'BigScene',
  setup() {
    let data = reactive({})
    let methods = {};
    // Echarts插件
    // const myEcharts = echarts.init('')
    return {
      ...methods,
      ...data,
    };
  },
});
</script>

<style lang="scss" scoped>

</style>